<script language="javascript" type="text/javascript">
<!--
function quickquote(quote) {
	document.vbform.message.value += quote+" ";
	document.vbform.message.focus();
	window.open("http://www.google.com");


}

function smilie(thesmilie) {
// inserts smilie text
	document.vbform.message.value += thesmilie+" ";
	document.vbform.message.focus();
}

function doIt(message) {
document.replyForm.message.value += message + "\n\n";

}
// -->
</script>